Subject: acka-finance-digest V3 #152
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest     Wednesday, August 19 1998     Volume 03 : Number 152

----------------------------------------------------------------------

Date: Wed, 19 Aug 1998 11:03:44 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Fin: Just Generally Being Mean

I create a trinket, called "Linc O ln Bedroom", valued at A$26, with the
following description:

"As you would expect from the ln in the title, this is a bedroom in a log
cabin, a natural log cabin to be precise.  Yes, this is a lame pun, but it
was the best description I could come up with at the time.
It is a bit of a shanty, but you can't rent it out for A$50 a night."

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, Clerk of the Court, ChessUmpire, Map-Harfer

------------------------------

Date: Wed, 19 Aug 1998 11:37:31 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Fin: Just Generally Being Mean

Wow, can I borrow that (pro-rata) for 28min :)

K 2

Duncan Richer wrote:

> I create a trinket, called "Linc O ln Bedroom", valued at A$26, with the
> following description:
>
> "As you would expect from the ln in the title, this is a bedroom in a log
> cabin, a natural log cabin to be precise.  Yes, this is a lame pun, but it
> was the best description I could come up with at the time.
> It is a bit of a shanty, but you can't rent it out for A$50 a night."
>
> Yours,
> Slakko
> --
> Duncan C. "" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
> Ackanomic - Web-Harfer, Clerk of the Court, ChessUmpire, Map-Harfer

------------------------------

Date: Wed, 19 Aug 1998 18:25:55 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Late breaking news flash:
In a desperate attempt to survive, the Ackan Reserve Financial Report has
announced its own desperate attempt to survive.

The Ackanomic Stock Market:
=46rom One Crisis to the Next, Making Money for You
- --
The Ackan Reserve Financial Report
Published by the Executive Board of the Ackan Reserve

------------------------------

End of acka-finance-digest V3 #152
**********************************